/* destinos */

.deals-container .deals a .destino {
    background-color: #fff;
    border: 1px solid #ededed;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;   
}

.deals-container .deals a .icon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 1rem 0;
}

.deals-container .deals a .icon.bk-logo{
    height: 70px;
    overflow: hidden;
}

.deals-container .deals a .destino .image{
    display: flex;
    flex-direction: column;
    position: relative;
    justify-content: stretch;
    max-height: 105px;
}

.deals-container .deals a .icon img {
    max-width: 105px;
    max-height: 45px;
    height: auto;
    width: auto;
    margin: 0 auto;
}

.deals-container .deals a .image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.deals-container .deals a .image .item {
    box-sizing: border-box;
    width: 50%;
}

.deals-container .deals a .image .item.mp-cruise img{
    min-height: 105px;
}

.deals-container .deals a .image .item.mp-map img{
    margin: 0 auto;
    min-height: 105px;
    max-height: 105px;
    transition: all .5s ease;
}

.deals-container .owl-container {
    max-width: 100% !important;
    margin: 0 auto!important;
}

.owl-carousel.owl-destinos .owl-stage{
    display: flex;
    margin: 0 auto;
}

.owl-carousel.owl-destinos .owl-stage .owl-item .item{
    display: block;
    height: 100%;
}

.deals-container .deals a .destino .content {
    padding: 0 15px;
    font-weight: lighter;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;   
    height: 100%;
}

.deals-container .deals a .destino .content .top{
    display: flex;
}

.deals-container .deals a .destino .content .top .name {
    font-weight: 700;
    min-height: 34px;
    margin-top: 1.5rem;
}

.deals-container .deals a .destino .content .text-a {    
    color: #057AFF;
    font-weight: 400!important;
    font-size: 1.2rem;
    height: 1.4rem!important;
}

.deals-container .deals a .destino .content .text-b {
    color: #333;
    font-size: 1.5rem;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 1.7rem!important;
}

.deals-container .deals a .destino .content .center {
    color: #333;
    font-size: 0.9rem;
    -webkit-box-flex: 1;
    flex-grow: 1;
}

.deals-container .deals a .destino .content .center .content-t {
    margin-bottom: 9px;
    max-height: 2.5rem;
    overflow: hidden;
}

.deals-container .deals a .destino .content .center .content-t .descriptionCruise {
    font-weight: 700;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0.5rem;
    font-size: 0.9rem;
}

.deals-container .deals .owl-dots {
    margin-top: 36px !important;
}
.deals-container .deals .owl-dots .owl-dot.active span, .deals-container .deals .owl-dots .owl-dot:hover span {
    background: #057AFF!important;
    position: relative;
    top: 2px;
    width: 12px;
    height: 12px;
}

.deals-container .deals a .destino .content .center .content-d .departure-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0.5rem;
    font-size: 0.9rem;
    font-weight: 300;
}

.deals-container .deals a .destino .content .center .content-d .departure-text b {
    font-weight: 700;
}

.deals-container .deals a .destino .content .center .content-i {
    max-height: 4.35rem;
    margin-bottom: 10px;
    overflow: hidden;
}

.deals-container .deals a .destino .content .center .content-i p{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0.5rem;
    font-size: 0.9rem;
    font-weight: 300;
}

.deals-container .container-title p {
    font-weight: lighter;
    font-size: 15px;
    line-height: 100%;
}

.deals-container .container-title {
    padding-bottom: 20px;
    padding-bottom: 20px;
    line-height: 32px;
    font-weight: normal;
    margin-top: 18px;
    text-align: center;
    font-size: 2rem;
}

.deals-container .deals a .destino .content .center .content-features {
    max-height: 5rem;
    overflow: hidden;
}

.deals-container .deals a .destino .content .center .content-features p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 0.5rem;
    font-size: 0.9rem;
    font-weight: 300;
}

.deals-container .deals a .destino .content .center .content-features p b {
    font-weight: 700;
}

.deals-container .deals a .destino .content .center .content-features p span {
    color: #FF1B63;
    font-weight: 300;
}

.deals-container .deals a .destino .content .center .content-features p span::after{
    content: '|';
    color: #FF1B63;
    padding: 0 2px;
}

.deals-container .deals a .destino .content .center .content-features p span:last-child:after{
    content: '';
    padding: 0;
}

.deals-container .deals a .destino .content .bottom {
    border-top: 1px solid #eee;
    display: flex;
    color: #333;
    font-size: 1rem;
    padding: 12px 0;
    margin: 0;
    height: 5rem;
    align-items: flex-end;
}

.deals-container .deals a .destino .content .bottom .price {
    font-weight: 700;
}

.deals-container .deals a .destino .content .bottom .price.flight {
    position: absolute;
    right: 12px;
}

.deals-container .deals a .destino .content .bottom i.ico-vuelo:before {
    font-family: 'solocruceros';
    content: "\e004";
}

.deals-container .deals a .destino .content .bottom .price {
    font-weight: 700;
}

.deals-container .all-view-btn{
    margin: 0 auto;
    text-align: center;
}

.deals-container .all-view-btn a{
    font-size: 18px;
    font-weight: 700; 
    color:#057AFF; 
    cursor:pointer;
    text-decoration: none;
    transition: 0.3s;
}

.deals-container .all-view-btn a:hover{
    text-decoration: none;
}

.deals-container .all-view-btn a:hover img{
    transform: translateX(5px);
}

.deals-container .all-view-btn .fa{
    margin-left: 5px;
}

.deals-container .all-view-btn img{
    margin-left: 6px;
}